/*menu样式*/
#navList a:link {
    padding: 0 20px;
    font-size: 16px;
    font-family: "微软雅黑","宋体";
    display: block;
    color: white;
    text-shadow: 1px 1px 1px #666;
}

/*鼠标浮动menu样式*/
#navList a:hover {
    text-decoration: none;
    background-color: white;
    text-shadow: none;
    color: #169FE6;
}

/*编辑按钮位置改变*/
.postDesc a {
    color: #999;
    float: right;
    margin-right:5px
}

/*“阅读全文”颜色调整*/
a.c_b_p_desc_readmore {
    color: #169fe6;
}

/*去掉公告*/
.newsItem .catListTitle {
    display: none;
}

/*分页*/
.topicListFooter {
    text-align: right;
    margin-top: 10px;
    margin-right: 0 !important;
    font-size: 16px;
}
.topicListFooter .pager {
    margin: 20px 0;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #333;
}
.topicListFooter .pager a {
    margin: 0 10px;
    padding: 0 15px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    color: white;
    background-color: #169FE6;
    text-shadow: 1px 1px 1px #666;
    border: none !important;
}
.topicListFooter .pager a {
    margin: 0 10px;
    padding: 0 15px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    color: white;
    background-color: #169FE6;
    text-shadow: 1px 1px 1px #666;
    border: none !important;
}
.topicListFooter .pager a:hover, .topicListFooter .pager span {
    text-decoration: none;
    background-color: #008AD1;
    margin-top:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/*下一页的样式*/
#nav_next_page a {
    background-color: #169fe6;
    height: 40px;
    line-height: 40px;
    color: #fff;
    display: inline-block;
    padding: 0 15px;
    text-decoration: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/*鼠标浮动在下一页上的样式*/
#nav_next_page a:hover {
    background-color: #008AD1;
}